<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<exit linkedWarp="Isis\Warp_0016.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="-487.212738" y="43.577911" z="103.560287" />
    <block face="4" offsetX="4" offsetY="4" />
    <block face="4" offsetX="4" offsetY="5" />
    <block face="4" offsetX="4" offsetY="6" />
    <block face="4" offsetX="4" offsetY="7" />
    <block face="4" offsetX="4" offsetY="8" />
    <block face="4" offsetX="4" offsetY="9" />
    <block face="4" offsetX="5" offsetY="9" />
    <block face="4" offsetX="6" offsetY="9" />
    <block face="4" offsetX="7" offsetY="9" />
    <block face="4" offsetX="8" offsetY="9" />
    <block face="4" offsetX="9" offsetY="9" />
    <block face="4" offsetX="9" offsetY="8" />
    <block face="4" offsetX="9" offsetY="7" />
    <block face="4" offsetX="9" offsetY="6" />
    <block face="4" offsetX="9" offsetY="5" />
    <block face="4" offsetX="10" offsetY="5" />
    <block face="4" offsetX="10" offsetY="4" />
    <block face="4" offsetX="9" offsetY="4" />
    <block face="4" offsetX="8" offsetY="4" />
    <block face="4" offsetX="7" offsetY="4" />
    <block face="4" offsetX="6" offsetY="4" />
    <block face="4" offsetX="5" offsetY="4" />
    <block face="4" offsetX="7" offsetY="5" />
    <block face="4" offsetX="8" offsetY="5" />
    <block face="4" offsetX="6" offsetY="5" />
    <block face="4" offsetX="5" offsetY="5" />
    <block face="4" offsetX="7" offsetY="6" />
    <block face="4" offsetX="6" offsetY="6" />
    <block face="4" offsetX="8" offsetY="6" />
    <block face="4" offsetX="8" offsetY="7" />
    <block face="4" offsetX="7" offsetY="7" />
    <block face="4" offsetX="10" offsetY="6" />
    <block face="4" offsetX="10" offsetY="7" />
    <block face="4" offsetX="10" offsetY="8" />
    <block face="4" offsetX="10" offsetY="9" />
    <block face="4" offsetX="3" offsetY="9" />
    <block face="4" offsetX="3" offsetY="8" />
    <block face="4" offsetX="3" offsetY="7" />
    <block face="4" offsetX="3" offsetY="6" />
    <block face="4" offsetX="3" offsetY="4" />
    <block face="4" offsetX="3" offsetY="5" />
    <block face="4" offsetX="5" offsetY="6" />
    <block face="4" offsetX="5" offsetY="7" />
    <block face="4" offsetX="5" offsetY="8" />
    <block face="4" offsetX="6" offsetY="8" />
    <block face="4" offsetX="7" offsetY="8" />
    <block face="4" offsetX="8" offsetY="8" />
    <block face="4" offsetX="6" offsetY="7" />
</exit>
<exit linkedWarp="Isis\Warp_0026.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="465.653137" y="34.878235" z="-178.747467" />
    <block face="5" offsetX="4" offsetY="8" />
    <block face="5" offsetX="4" offsetY="7" />
    <block face="5" offsetX="4" offsetY="6" />
    <block face="5" offsetX="5" offsetY="6" />
    <block face="5" offsetX="5" offsetY="7" />
    <block face="5" offsetX="5" offsetY="8" />
</exit>
